<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="101" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software</author>
    <version>1.0.0.1</version>
    <title>
        <en>Lindner Geotrac 134 EP</en>
    </title>

    <description>
<en><![CDATA[
Category: Small Tractors
Price: $125,000
Power: 144 hp
Max. speed: 50 kph

Changelog Version 1.0.0.1:
- Increased engine sound volume in cabin
- Improved steering behavior
]]></en>
<de><![CDATA[
Shopkategorie: Kompakttraktoren
Preis: 125.000€
Leistung: 144 PS
Höchstgeschwindigkeit: 50 km/h

Changelog Version 1.0.0.1:
- Motorgeräuschlautstärke im Innenraum erhöht 
- Lenkverhalten verbessert
]]></de>
<fr><![CDATA[
Catégorie: Petits tracteurs
Prix: 125 000€
Puissance: 144 CV
Vitesse max.: 50 km/h

Changelog Version 1.0.0.1:
- Augmentation du bruit du moteur à l'intérieur du véhicule
- Meilleur comportement de la direction
]]></fr>
    </description>

    <iconFilename>icon_geotrac134EP.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="geotrac134EP.xml"/>
    </storeItems>
</modDesc>